Bug 217369 - KMail cannot unsubscribe from a folder (dIMAP)
Summary: KMail cannot unsubscribe from a folder (dIMAP)
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-04 20:05 UTC by Unknown
Modified: 2011-07-13 15:14 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Unknown 2009-12-04 20:05:34 UTC
Version:           ismeretlen (using 4.3.80 (KDE 4.3.80 (KDE 4.4 Beta1)) "release 9", KDE:KDE4:UNSTABLE:Desktop / openSUSE_11.2)
Compiler:          gcc
OS:                Linux (x86_64) release 2.6.31.5-0.1-desktop

I have a GMail account and I'm using DIMAP to reach it remotely.
I used KMail to unsubscribe from folder 'X' (Serverside Subscription) and it seemed it was success. But after the next start of Kontact, KMail always telling me that it cannot create folder 'X' on the server.
I click on Cancel, delete empty folder 'X' and everything is ok until the next start.
Comment 1 Unknown 2009-12-11 09:56:56 UTC
In console it says when I delete an empty, unsubscribed folder locally:
kontact(13934) KMAcctCachedImap::addDeletedFolder: ""
Comment 2 Unknown 2011-07-13 15:14:22 UTC
I could not notice this bug long ago, so maybe this is fixed.